# Makefile.in generated automatically by automake 1.2d from Makefile.am

# Copyright (C) 1994, 1995, 1996, 1997 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
prefix = @prefix@
exec_prefix = @exec_prefix@

bindir = @bindir@
sbindir = @sbindir@
libexecdir = @libexecdir@
datadir = @datadir@
sysconfdir = @sysconfdir@
sharedstatedir = @sharedstatedir@
localstatedir = @localstatedir@
libdir = @libdir@
infodir = @infodir@
mandir = @mandir@
includedir = @includedir@
oldincludedir = /usr/include

pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@

top_builddir = ../..

ACLOCAL = @ACLOCAL@
AUTOCONF = @AUTOCONF@
AUTOMAKE = @AUTOMAKE@
AUTOHEADER = @AUTOHEADER@

INSTALL = @INSTALL@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
transform = @program_transform_name@

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = @build_alias@
build_triplet = @build@
host_alias = @host_alias@
host_triplet = @host@
target_alias = @target_alias@
target_triplet = @target@
AR = @AR@
A_STDIO = @A_STDIO@
CC = @CC@
CHMOD = @CHMOD@
COMPRESS = @COMPRESS@
CP = @CP@
CVS = @CVS@
HTWAIS = @HTWAIS@
HTZLIB = @HTZLIB@
LN_S = @LN_S@
MAKEINFO = @MAKEINFO@
MKDIR = @MKDIR@
PACKAGE = @PACKAGE@
PURIFY_CACHE = @PURIFY_CACHE@
RANLIB = @RANLIB@
RM = @RM@
SED = @SED@
TAR = @TAR@
VERSION = @VERSION@
ac_afsws_fs_found = @ac_afsws_fs_found@
ac_bn = @ac_bn@
ac_sys_afs_sysname = @ac_sys_afs_sysname@
have_resolv_conf = @have_resolv_conf@
have_rlogin = @have_rlogin@
have_telnet = @have_telnet@
have_tn3270 = @have_tn3270@
icondir = @icondir@
libtcl = @libtcl@
subdirs = @subdirs@
tclinclude = @tclinclude@

lib_LIBRARIES = libwww.a

SUBDIRS = windows vms

#	.h files are distributed but originally are made from the
#	self-documenting hypertext files.
SUFFIXES = .h .html .txt

AUTOMAKE_OPTIONS = foreign

libwww_a_SOURCES = \
	HTParse.c	HTAccess.c 	HTProxy.c \
	HTMethod.c 	HTProt.c 	HTCache.c \
	HTReqMan.c 	HTDNS.c 	HTArray.c \
        HTFile.c 	HTBTree.c 	HTMulti.c \
	HTFTP.c 	HTTCP.c     	SGML.c \
	HTML.c		HTMLPDTD.c 	HTDir.c \
	HTFTPDir.c	HTEPtoCl.c	HTStyle.c \
	HTPlain.c	HTWriter.c  	HTFWrite.c \
        HTMLGen.c	HTTee.c 	HTXParse.c \
	HTChunk.c 	HTAtom.c   	HTAnchor.c \
	HTList.c  	HTString.c 	HTAlert.c \
	HTFormat.c 	HTHist.c 	HTMemory.c \
	HTInit.c 	HTBInit.c  	HTRules.c \
	HTMIME.c 	HTMIMERq.c 	HTBound.c \
	HTConLen.c 	HTHeader.c	HTBind.c \
	HTGopher.c 	HTTelnet.c	HTNetTxt.c \
	HTNews.c  	HTWSRC.c 	HTSocket.c \
	HTAAUtil.c 	HTAABrow.c 	HTAssoc.c \
	HTUU.c		HTTeXGen.c	HTEscape.c \
	HTDescpt.c 	HTGuess.c 	HTWWWStr.c \
	HTIcons.c 	HTError.c 	HTLog.c \
	HTHome.c 	HTDialog.c	HTNDir.c \
	HTTP.c		HTTPServ.c	HTNewsRq.c \
	HTTPGen.c 	HTTPReq.c 	HTTPRes.c \
	HTNet.c 	HTEvtLst.c	HTNewsLs.c \
	HTUser.c	HTMIMPrs.c	HTEvent.c \
	HTResponse.c	HTStream.c	HTTrans.c \
	HTChannl.c	HTInet.c	HTHost.c \
	HTLocal.c	HTReader.c	HTANSI.c \
	HTBufWrt.c	HTTChunk.c	HTHInit.c \
	HTMIMImp.c	HTSChunk.c	HTLib.c \
	HTLink.c 	HTFilter.c	HTUTree.c \
	HTPEP.c		HTProfil.c	HTMerge.c \
	HTMux.c		HTDemux.c	HTMuxTx.c \
	HTMuxCh.c	HTTimer.c	HTTrace.c \
	HTMemLog.c

libwww_a_LIBADD = @HTWAIS@ @HTZLIB@

EXTRA_libwww_a_SOURCES = \
	HTWAIS.c HTZip.c

libwww_a_DEPENDENCIES = @HTWAIS@ @HTZLIB@

INCLUDES = -I/usr/local/include

BUILT_SOURCES = sysdep.h \
	WWWUtil.h 	WWWCore.h 	WWWLib.h \
	WWWDir.h 	WWWFTP.h 	WWWFile.h \
	WWWStream.h 	WWWHTML.h 	WWWHTTP.h \
	WWWNews.h 	WWWTrans.h 	WWWTelnt.h \
	WWWCache.h 	WWWApp.h 	WWWInit.h \
	WWWGophe.h	WWWMIME.h	WWWWAIS.h \
	WWWMux.h	WWWZip.h \
	HTParse.h 	HTAccess.h  	HTProxy.h \
	HTMethod.h 	HTProt.h 	HTCache.h \
	HTReqMan.h 	HTReq.h  	HTDNS.h \
	HTMulti.h 	HTBTree.h 	HTFTP.h \
	SGML.h		HTML.h		HTMLPDTD.h \
	HTNet.h 	HTNetMan.h 	HTFTPDir.h \
	HTPlain.h	HTWriter.h	HTFile.h \
	HTFWrite.h 	HTMLGen.h	HTTCP.h \
	HTEvtLst.h 	HTArray.h  	HTChunk.h \
	HTUser.h	HTMIMPrs.h	HTEvent.h \
	HTStream.h 	HTStruct.h 	HTMulpar.h \
	HTTee.h 	HTXParse.h 	HTEPtoCl.h \
	HTAtom.h 	HTAnchor.h 	HTAncMan.h \
	HTList.h 	HTWWWStr.h 	HTMemory.h \
	HTString.h 	HTAlert.h 	HTRules.h \
	HTFormat.h  	HTStyle.h	HTNewsLs.h \
	HTInit.h 	HTBInit.h	HTBind.h \
	HTMIME.h 	HTMIMERq.h 	HTBound.h \
	HTConLen.h 	HTHeader.h	HTHist.h \
	HTGopher.h 	HTDir.h		HTUtils.h \
	HTNewsRq.h	HText.h 	HTTelnet.h \
	HTNDir.h  	HTWSRC.h 	HTSocket.h \
	HTAAUtil.h 	HTAABrow.h 	HTAssoc.h \
	HTUU.h		HTTeXGen.h	HTDescpt.h \
	HTGuess.h	HTNetTxt.h 	HTBind.h \
	HTIcons.h 	HTError.h 	HTLog.h \
	HTHome.h 	HTDialog.h 	HTEscape.h \
	HTTP.h		HTTPServ.h	HTNews.h \
	HTTPGen.h 	HTTPReq.h 	HTTPRes.h \
	HTTPUtil.h	HTResMan.h	HTTrans.h \
	HTIOStream.h	HTChannl.h	HTInet.h \
	HTHost.h	HTLocal.h	HTReader.h \
	HTANSI.h	HTBufWrt.h	HTTChunk.h \
	HTHInit.h	HTMIMImp.h	HTSChunk.h \
	HTLib.h		HTLink.h	HTFilter.h \
	HTUTree.h	HTPEP.h		HTProfil.h \
	HTMerge.h	HTResponse.h 	HTMuxHeader.h \
	HTMux.h		HTDemux.h	HTMuxTx.h \
	HTMuxCh.h 	HTHstMan.h	HTMemLog.h \
	HTTimer.h	HTWAIS.h	HTZip.h

DOCS :=	$(wildcard *.html)

EXTRA_DIST = \
	$(BUILT_SOURCES) \
	$(DOCS)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = ../../config.h
CONFIG_CLEAN_FILES = 
LIBRARIES =  $(lib_LIBRARIES)


DEFS = @DEFS@ -I. -I$(srcdir) -I../..
CPPFLAGS = @CPPFLAGS@
LDFLAGS = @LDFLAGS@
LIBS = @LIBS@
libwww_a_OBJECTS =  HTParse.o HTAccess.o HTProxy.o HTMethod.o HTProt.o \
HTCache.o HTReqMan.o HTDNS.o HTArray.o HTFile.o HTBTree.o HTMulti.o \
HTFTP.o HTTCP.o SGML.o HTML.o HTMLPDTD.o HTDir.o HTFTPDir.o HTEPtoCl.o \
HTStyle.o HTPlain.o HTWriter.o HTFWrite.o HTMLGen.o HTTee.o HTXParse.o \
HTChunk.o HTAtom.o HTAnchor.o HTList.o HTString.o HTAlert.o HTFormat.o \
HTHist.o HTMemory.o HTInit.o HTBInit.o HTRules.o HTMIME.o HTMIMERq.o \
HTBound.o HTConLen.o HTHeader.o HTBind.o HTGopher.o HTTelnet.o \
HTNetTxt.o HTNews.o HTWSRC.o HTSocket.o HTAAUtil.o HTAABrow.o HTAssoc.o \
HTUU.o HTTeXGen.o HTEscape.o HTDescpt.o HTGuess.o HTWWWStr.o HTIcons.o \
HTError.o HTLog.o HTHome.o HTDialog.o HTNDir.o HTTP.o HTTPServ.o \
HTNewsRq.o HTTPGen.o HTTPReq.o HTTPRes.o HTNet.o HTEvtLst.o HTNewsLs.o \
HTUser.o HTMIMPrs.o HTEvent.o HTResponse.o HTStream.o HTTrans.o \
HTChannl.o HTInet.o HTHost.o HTLocal.o HTReader.o HTANSI.o HTBufWrt.o \
HTTChunk.o HTHInit.o HTMIMImp.o HTSChunk.o HTLib.o HTLink.o HTFilter.o \
HTUTree.o HTPEP.o HTProfil.o HTMerge.o HTMux.o HTDemux.o HTMuxTx.o \
HTMuxCh.o HTTimer.o HTTrace.o HTMemLog.o
CFLAGS = @CFLAGS@
COMPILE = $(CC) $(DEFS) $(INCLUDES) $(CPPFLAGS) $(CFLAGS)
LINK = $(CC) $(CFLAGS) $(LDFLAGS) -o $@
DIST_COMMON =  README Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

GZIP = --best
SOURCES = $(libwww_a_SOURCES) $(EXTRA_libwww_a_SOURCES)
OBJECTS = $(libwww_a_OBJECTS)

default: all

.SUFFIXES:
.SUFFIXES: .S .c .h .html .o .s .txt
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --foreign --include-deps Library/src/Makefile

Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-libLIBRARIES:

clean-libLIBRARIES:
	-test -z "$(lib_LIBRARIES)" || rm -f $(lib_LIBRARIES)

distclean-libLIBRARIES:

maintainer-clean-libLIBRARIES:

install-libLIBRARIES: $(lib_LIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(libdir)
	list='$(lib_LIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(libdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(libdir)/$$p; \
	  else :; fi; \
	done
	@$(POST_INSTALL)
	@list='$(lib_LIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(RANLIB) $(libdir)/$$p"; \
	    $(RANLIB) $(libdir)/$$p; \
	  else :; fi; \
	done

uninstall-libLIBRARIES:
	$(NORMAL_UNINSTALL)
	list='$(lib_LIBRARIES)'; for p in $$list; do \
	  rm -f $(libdir)/$$p; \
	done

.c.o:
	$(COMPILE) -c $<

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

libwww.a: $(libwww_a_OBJECTS) $(libwww_a_DEPENDENCIES)
	-rm -f libwww.a
	$(AR) cru libwww.a $(libwww_a_OBJECTS) $(libwww_a_LIBADD)
	$(RANLIB) libwww.a

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.

@SET_MAKE@

all-recursive install-data-recursive install-exec-recursive \
installdirs-recursive install-recursive uninstall-recursive  \
check-recursive installcheck-recursive info-recursive dvi-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  target=`echo $@ | sed s/-recursive//`; \
	  echo "Making $$target in $$subdir"; \
	  (cd $$subdir && $(MAKE) $$target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	rev=''; list='$(SUBDIRS)'; for subdir in $$list; do \
	  rev="$$subdir $$rev"; \
	done; \
	for subdir in $$rev; do \
	  target=`echo $@ | sed s/-recursive//`; \
	  echo "Making $$target in $$subdir"; \
	  (cd $$subdir && $(MAKE) $$target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  (cd $$subdir && $(MAKE) tags); \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $(SOURCES) $(HEADERS) $(LISP)

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
	done; \
	test -z "$(ETAGS_ARGS)$(SOURCES)$(HEADERS)$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $(SOURCES) $(HEADERS) $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = Library/src

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  test -f $(distdir)/$$file \
	  || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	  || cp -p $$d/$$file $(distdir)/$$file; \
	done
	for subdir in $(SUBDIRS); do \
	  test -d $(distdir)/$$subdir \
	  || mkdir $(distdir)/$$subdir \
	  || exit 1; \
	  chmod 777 $(distdir)/$$subdir; \
	  (cd $$subdir && $(MAKE) top_distdir=../$(top_distdir) distdir=../$(distdir)/$$subdir distdir) \
	    || exit 1; \
	done
HTAABrow.o HTAABrow.lo: HTAABrow.c WWWLib.h sysdep.h ../../config.h \
	WWWUtil.h HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h \
	HTAtom.h HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h \
	HTReq.h HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h \
	HTMethod.h HTResponse.h HTError.h HTNet.h HTTrans.h \
	HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h \
	HTParse.h HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h \
	HTBind.h HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTAAUtil.h \
	HTAABrow.h
HTAAUtil.o HTAAUtil.lo: HTAAUtil.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTAAUtil.h
HTANSI.o HTANSI.lo: HTANSI.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTNetMan.h HTANSI.h
HTAccess.o HTAccess.lo: HTAccess.c WWWUtil.h sysdep.h ../../config.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWStream.h \
	HTConLen.h HTGuess.h HTTee.h HTMerge.h HTSChunk.h HTXParse.h \
	HTReader.h HTProxy.h HTRules.h HTReqMan.h HTAABrow.h HTMIMPrs.h \
	HTHeader.h HTAccess.h
HTAlert.o HTAlert.lo: HTAlert.c WWWLib.h sysdep.h ../../config.h \
	WWWUtil.h HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h \
	HTAtom.h HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h \
	HTReq.h HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h \
	HTMethod.h HTResponse.h HTError.h HTNet.h HTTrans.h \
	HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h \
	HTParse.h HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h \
	HTBind.h HTStruct.h HTFWrite.h HTInet.h HTHstMan.h
HTAnchor.o HTAnchor.lo: HTAnchor.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h HTFormat.h HTStream.h HTAnchor.h \
	HTLink.h HTMethod.h HTResponse.h HTEvent.h HTReq.h HTError.h \
	HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h \
	HTTimer.h HTDNS.h HTUser.h HTParse.h HTEscape.h HTWWWStr.h \
	HTAncMan.h
HTArray.o HTArray.lo: HTArray.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTArray.h
HTAssoc.o HTAssoc.lo: HTAssoc.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTString.h HTAssoc.h HTList.h HTArray.h
HTAtom.o HTAtom.lo: HTAtom.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTString.h HTList.h HTArray.h HTAtom.h
HTBInit.o HTBInit.lo: HTBInit.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTFormat.h HTStream.h HTList.h HTArray.h HTAtom.h \
	HTAnchor.h WWWUtil.h HTAssoc.h HTChunk.h HTString.h HTUU.h \
	HTLink.h HTMethod.h HTResponse.h HTEvent.h HTReq.h HTError.h \
	HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h \
	HTTimer.h HTDNS.h HTUser.h HTBind.h HTBInit.h WWWCore.h HTLib.h \
	HTParse.h HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h
HTBTree.o HTBTree.lo: HTBTree.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTBTree.h HTArray.h
HTBind.o HTBind.lo: HTBind.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTAnchor.h HTLink.h HTMethod.h HTResponse.h \
	HTEvent.h HTReq.h HTFormat.h HTStream.h HTError.h HTNet.h \
	HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h \
	HTDNS.h HTUser.h HTParse.h HTEscape.h HTBind.h
HTBound.o HTBound.lo: HTBound.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTReqMan.h HTAABrow.h \
	HTMIMPrs.h HTHeader.h HTBound.h
HTBufWrt.o HTBufWrt.lo: HTBufWrt.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTNetMan.h HTWriter.h \
	HTBufWrt.h
HTCache.o HTCache.lo: HTCache.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWTrans.h HTANSI.h \
	HTLocal.h HTTCP.h HTSocket.h HTReader.h HTWriter.h HTBufWrt.h \
	WWWApp.h HTEvtLst.h HTHome.h WWWLib.h HTDialog.h HTAccess.h \
	HTRules.h HTProxy.h HTFilter.h HTLog.h HTHist.h HTCache.h
HTChannl.o HTChannl.lo: HTChannl.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h HTAlert.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTUser.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h
HTChunk.o HTChunk.lo: HTChunk.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTChunk.h
HTConLen.o HTConLen.lo: HTConLen.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTConLen.h
HTDNS.o HTDNS.lo: HTDNS.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTParse.h HTEscape.h HTAlert.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTUser.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTHstMan.h
HTDemux.o HTDemux.lo: HTDemux.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTMuxHeader.h \
	HTMuxCh.h HTDemux.h
HTDescpt.o HTDescpt.lo: HTDescpt.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTString.h HTFormat.h HTStream.h HTList.h HTArray.h \
	HTAtom.h HTAnchor.h WWWUtil.h HTAssoc.h HTChunk.h HTUU.h \
	HTLink.h HTMethod.h HTResponse.h HTEvent.h HTReq.h HTError.h \
	HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h \
	HTTimer.h HTDNS.h HTUser.h
HTDialog.o HTDialog.lo: HTDialog.c WWWLib.h sysdep.h ../../config.h \
	WWWUtil.h HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h \
	HTAtom.h HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h \
	HTReq.h HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h \
	HTMethod.h HTResponse.h HTError.h HTNet.h HTTrans.h \
	HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h \
	HTParse.h HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h \
	HTBind.h HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWApp.h \
	HTEvtLst.h HTHome.h HTDialog.h HTAccess.h HTRules.h HTProxy.h \
	HTFilter.h HTLog.h HTHist.h WWWHTTP.h HTTPUtil.h HTTP.h \
	HTTPServ.h HTTPGen.h HTTPReq.h HTTPRes.h HTTChunk.h HTPEP.h \
	HTAAUtil.h HTAABrow.h
HTDir.o HTDir.lo: HTDir.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWHTML.h HTMLPDTD.h \
	SGML.h HTMLGen.h HTTeXGen.h HTIcons.h WWWLib.h HTDescpt.h \
	HTDir.h
HTEPtoCl.o HTEPtoCl.lo: HTEPtoCl.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTStream.h HTList.h HTArray.h
HTError.o HTError.lo: HTError.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h HTInet.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTUser.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTHstMan.h
HTEscape.o HTEscape.lo: HTEscape.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTEscape.h
HTEvent.o HTEvent.lo: HTEvent.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h HTEvent.h HTReq.h HTFormat.h \
	HTStream.h HTAnchor.h HTLink.h HTMethod.h HTResponse.h HTUser.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTProt.h HTTimer.h HTDNS.h
HTEvtLst.o HTEvtLst.lo: HTEvtLst.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTReqMan.h HTAABrow.h \
	HTMIMPrs.h HTHeader.h HTEvtLst.h
HTFTP.o HTFTP.lo: HTFTP.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWStream.h \
	HTConLen.h HTGuess.h HTTee.h HTMerge.h HTSChunk.h HTXParse.h \
	HTReader.h WWWTrans.h HTANSI.h HTLocal.h HTTCP.h HTSocket.h \
	HTWriter.h HTBufWrt.h HTReqMan.h HTAABrow.h HTMIMPrs.h \
	HTHeader.h HTFTPDir.h HTFTP.h
HTFTPDir.o HTFTPDir.lo: HTFTPDir.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWDir.h HTDir.h \
	HTIcons.h WWWLib.h HTDescpt.h WWWTrans.h HTANSI.h HTLocal.h \
	HTTCP.h HTSocket.h HTReader.h HTWriter.h HTBufWrt.h HTFTPDir.h \
	HTFTP.h
HTFWrite.o HTFWrite.lo: HTFWrite.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h HTFormat.h HTStream.h HTAnchor.h \
	HTLink.h HTMethod.h HTResponse.h HTEvent.h HTReq.h HTError.h \
	HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h \
	HTTimer.h HTDNS.h HTUser.h HTAlert.h HTLib.h HTBind.h HTParse.h \
	HTEscape.h HTFWrite.h
HTFile.o HTFile.lo: HTFile.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWDir.h HTDir.h \
	HTIcons.h WWWLib.h HTDescpt.h WWWTrans.h HTANSI.h HTLocal.h \
	HTTCP.h HTSocket.h HTReader.h HTWriter.h HTBufWrt.h HTReqMan.h \
	HTAABrow.h HTMIMPrs.h HTHeader.h HTMulti.h HTFile.h
HTFilter.o HTFilter.lo: HTFilter.c WWWLib.h sysdep.h ../../config.h \
	WWWUtil.h HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h \
	HTAtom.h HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h \
	HTReq.h HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h \
	HTMethod.h HTResponse.h HTError.h HTNet.h HTTrans.h \
	HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h \
	HTParse.h HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h \
	HTBind.h HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWCache.h \
	HTCache.h WWWHTTP.h HTTPUtil.h HTTP.h HTTPServ.h HTTPGen.h \
	HTTPReq.h HTTPRes.h HTTChunk.h HTPEP.h HTAAUtil.h HTAABrow.h \
	HTLog.h HTAccess.h HTProxy.h HTRules.h HTFilter.h
HTFormat.o HTFormat.lo: HTFormat.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h HTStream.h HTWWWStr.h HTUser.h \
	HTFWrite.h HTFormat.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTEvent.h HTReq.h HTError.h HTNet.h HTTrans.h \
	HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h
HTGopher.o HTGopher.lo: HTGopher.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWHTML.h HTMLPDTD.h \
	SGML.h HTMLGen.h HTTeXGen.h WWWDir.h HTDir.h HTIcons.h WWWLib.h \
	HTDescpt.h WWWTrans.h HTANSI.h HTLocal.h HTTCP.h HTSocket.h \
	HTReader.h HTWriter.h HTBufWrt.h HTNetMan.h HTGopher.h
HTGuess.o HTGuess.lo: HTGuess.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWLib.h WWWCore.h HTLib.h HTUser.h \
	HTReq.h HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h \
	HTMethod.h HTResponse.h HTError.h HTNet.h HTTrans.h \
	HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h \
	HTParse.h HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h \
	HTBind.h HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTGuess.h
HTHInit.o HTHInit.lo: HTHInit.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTHInit.h WWWLib.h \
	HTML.h HTMLPDTD.h SGML.h HTPlain.h HTTeXGen.h HTMLGen.h
HTHeader.o HTHeader.lo: HTHeader.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTString.h HTParse.h HTEscape.h HTReq.h HTEvent.h \
	HTList.h HTArray.h HTAssoc.h HTFormat.h HTStream.h HTAtom.h \
	HTAnchor.h WWWUtil.h HTChunk.h HTUU.h HTLink.h HTMethod.h \
	HTResponse.h HTUser.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTHeader.h \
	HTMIMPrs.h
HTHist.o HTHist.lo: HTHist.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTAnchor.h WWWUtil.h HTArray.h HTAssoc.h HTList.h \
	HTAtom.h HTChunk.h HTString.h HTUU.h HTLink.h HTMethod.h \
	HTResponse.h HTEvent.h HTReq.h HTFormat.h HTStream.h HTError.h \
	HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h \
	HTTimer.h HTDNS.h HTUser.h HTHist.h
HTHome.o HTHome.lo: HTHome.c WWWLib.h sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTHome.h
HTHost.o HTHost.lo: HTHost.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTParse.h HTEscape.h HTAlert.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTUser.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTNetMan.h \
	HTTPUtil.h HTTCP.h HTHstMan.h
HTIcons.o HTIcons.lo: HTIcons.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTIcons.h WWWLib.h
HTInet.o HTInet.lo: HTInet.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTParse.h HTEscape.h HTAlert.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTUser.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTNetMan.h \
	HTInet.h HTHstMan.h
HTInit.o HTInit.lo: HTInit.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWMux.h HTMuxCh.h \
	HTMuxHeader.h HTMuxTx.h HTMux.h HTDemux.h HTInit.h WWWLib.h \
	WWWApp.h HTEvtLst.h HTHome.h HTDialog.h HTAccess.h HTRules.h \
	HTProxy.h HTFilter.h HTLog.h HTHist.h WWWTrans.h HTANSI.h \
	HTLocal.h HTTCP.h HTSocket.h HTReader.h HTWriter.h HTBufWrt.h \
	WWWHTTP.h HTTPUtil.h HTTP.h HTTPServ.h HTTPGen.h HTTPReq.h \
	HTTPRes.h HTTChunk.h HTPEP.h HTAAUtil.h HTAABrow.h WWWFile.h \
	HTFile.h HTMulti.h WWWFTP.h HTFTP.h HTFTPDir.h WWWGophe.h \
	HTGopher.h WWWTelnt.h HTTelnet.h WWWNews.h HTNews.h HTNewsRq.h \
	HTNewsLs.h HTNDir.h WWWMIME.h HTMIME.h HTHeader.h HTMIMERq.h \
	HTMIMImp.h HTBound.h HTMulpar.h WWWHTML.h HTMLPDTD.h SGML.h \
	HTMLGen.h HTTeXGen.h WWWStream.h HTConLen.h HTGuess.h HTTee.h \
	HTMerge.h HTSChunk.h HTXParse.h WWWDir.h HTDir.h HTIcons.h \
	HTDescpt.h WWWCache.h HTCache.h WWWZip.h HTZip.h
HTLib.o HTLib.lo: HTLib.c WWWUtil.h sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTBind.h HTFormat.h HTStream.h HTAnchor.h \
	HTLink.h HTMethod.h HTResponse.h HTEvent.h HTReq.h HTError.h \
	HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h \
	HTTimer.h HTDNS.h HTUser.h HTUTree.h HTLib.h
HTLink.o HTLink.lo: HTLink.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTFormat.h HTStream.h HTAnchor.h HTLink.h \
	HTMethod.h HTResponse.h HTEvent.h HTReq.h HTError.h HTNet.h \
	HTTrans.h HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h \
	HTDNS.h HTUser.h HTParse.h HTEscape.h HTAncMan.h
HTList.o HTList.lo: HTList.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTList.h HTArray.h
HTLocal.o HTLocal.lo: HTLocal.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTLocal.h
HTLog.o HTLog.lo: HTLog.c WWWLib.h sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTLog.h
HTMIME.o HTMIME.lo: HTMIME.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWCache.h HTCache.h \
	WWWLib.h WWWStream.h HTConLen.h HTGuess.h HTTee.h HTMerge.h \
	HTSChunk.h HTXParse.h HTReader.h HTReqMan.h HTAABrow.h \
	HTMIMPrs.h HTHeader.h HTNetMan.h HTMIME.h
HTMIMERq.o HTMIMERq.lo: HTMIMERq.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTAncMan.h HTNetMan.h \
	HTReqMan.h HTAABrow.h HTMIMPrs.h HTHeader.h HTMIMERq.h
HTMIMImp.o HTMIMImp.lo: HTMIMImp.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTHeader.h HTTPUtil.h \
	HTMIMImp.h
HTMIMPrs.o HTMIMPrs.lo: HTMIMPrs.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTString.h HTMIMPrs.h HTHeader.h HTResponse.h \
	HTEvent.h HTReq.h HTList.h HTArray.h HTAssoc.h HTFormat.h \
	HTStream.h HTAtom.h HTAnchor.h WWWUtil.h HTChunk.h HTUU.h \
	HTLink.h HTMethod.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTUser.h
HTML.o HTML.lo: HTML.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWHTML.h HTMLPDTD.h \
	SGML.h HTMLGen.h HTTeXGen.h HText.h HTStyle.h HTML.h
HTMLGen.o HTMLGen.lo: HTMLGen.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTMLPDTD.h HTStruct.h HTStream.h HTList.h HTArray.h \
	SGML.h HTFormat.h HTAtom.h HTAnchor.h WWWUtil.h HTAssoc.h \
	HTChunk.h HTString.h HTUU.h HTLink.h HTMethod.h HTResponse.h \
	HTEvent.h HTReq.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTUser.h \
	HTMLGen.h
HTMLPDTD.o HTMLPDTD.lo: HTMLPDTD.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTMLPDTD.h HTStruct.h HTStream.h HTList.h HTArray.h \
	SGML.h
HTMemLog.o HTMemLog.lo: HTMemLog.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTMemLog.h HTTimer.h HTReq.h HTEvent.h HTList.h \
	HTArray.h HTAssoc.h HTFormat.h HTStream.h HTAtom.h HTAnchor.h \
	WWWUtil.h HTChunk.h HTString.h HTUU.h HTLink.h HTMethod.h \
	HTResponse.h HTUser.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTDNS.h
HTMemory.o HTMemory.lo: HTMemory.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTList.h HTArray.h
HTMerge.o HTMerge.lo: HTMerge.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h HTMerge.h HTStream.h
HTMethod.o HTMethod.lo: HTMethod.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTString.h HTMethod.h
HTMulti.o HTMulti.lo: HTMulti.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTMulti.h HTFile.h
HTMux.o HTMux.lo: HTMux.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTMuxHeader.h \
	HTMuxCh.h HTMux.h HTNetMan.h
HTMuxCh.o HTMuxCh.lo: HTMuxCh.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWTrans.h HTANSI.h \
	HTLocal.h HTTCP.h HTSocket.h HTReader.h HTWriter.h HTBufWrt.h \
	WWWStream.h HTConLen.h HTGuess.h HTTee.h HTMerge.h HTSChunk.h \
	HTXParse.h HTMuxTx.h HTMuxHeader.h HTDemux.h HTMuxCh.h
HTMuxTx.o HTMuxTx.lo: HTMuxTx.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWTrans.h HTANSI.h \
	HTLocal.h HTTCP.h HTSocket.h HTReader.h HTWriter.h HTBufWrt.h \
	HTMuxHeader.h HTMuxCh.h HTMuxTx.h
HTNDir.o HTNDir.lo: HTNDir.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWHTML.h HTMLPDTD.h \
	SGML.h HTMLGen.h HTTeXGen.h HTNews.h HTNewsLs.h HTNDir.h
HTNet.o HTNet.lo: HTNet.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTProt.h HTReq.h HTEvent.h HTFormat.h \
	HTStream.h HTAnchor.h HTLink.h HTMethod.h HTResponse.h HTUser.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTTimer.h HTDNS.h HTAlert.h HTParse.h HTEscape.h HTHstMan.h \
	HTNetMan.h
HTNetTxt.o HTNetTxt.lo: HTNetTxt.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTString.h HTStream.h HTList.h HTArray.h HTNetTxt.h
HTNews.o HTNews.lo: HTNews.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWStream.h \
	HTConLen.h HTGuess.h HTTee.h HTMerge.h HTSChunk.h HTXParse.h \
	HTReader.h WWWTrans.h HTANSI.h HTLocal.h HTTCP.h HTSocket.h \
	HTWriter.h HTBufWrt.h HTReqMan.h HTAABrow.h HTMIMPrs.h \
	HTHeader.h HTNewsRq.h HTAccess.h HTNewsLs.h HTNews.h
HTNewsLs.o HTNewsLs.lo: HTNewsLs.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTNDir.h HTNews.h \
	HTNewsLs.h
HTNewsRq.o HTNewsRq.lo: HTNewsRq.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTReqMan.h HTAABrow.h \
	HTMIMPrs.h HTHeader.h HTMIMERq.h HTNewsRq.h HTAccess.h
HTPEP.o HTPEP.lo: HTPEP.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTPEP.h
HTParse.o HTParse.lo: HTParse.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h HTParse.h HTEscape.h
HTPlain.o HTPlain.lo: HTPlain.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HText.h HTAnchor.h WWWUtil.h HTArray.h HTAssoc.h \
	HTList.h HTAtom.h HTChunk.h HTString.h HTUU.h HTLink.h \
	HTMethod.h HTResponse.h HTEvent.h HTReq.h HTFormat.h HTStream.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTProt.h HTTimer.h HTDNS.h HTUser.h HTStyle.h HTML.h HTMLPDTD.h \
	HTStruct.h SGML.h HTPlain.h
HTProfil.o HTProfil.lo: HTProfil.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWCache.h HTCache.h \
	WWWLib.h HTProfil.h WWWInit.h HTInit.h WWWApp.h HTEvtLst.h \
	HTHome.h HTDialog.h HTAccess.h HTRules.h HTProxy.h HTFilter.h \
	HTLog.h HTHist.h WWWTrans.h HTANSI.h HTLocal.h HTTCP.h \
	HTSocket.h HTReader.h HTWriter.h HTBufWrt.h WWWHTTP.h \
	HTTPUtil.h HTTP.h HTTPServ.h HTTPGen.h HTTPReq.h HTTPRes.h \
	HTTChunk.h HTPEP.h HTAAUtil.h HTAABrow.h WWWFile.h HTFile.h \
	HTMulti.h WWWFTP.h HTFTP.h HTFTPDir.h WWWGophe.h HTGopher.h \
	WWWTelnt.h HTTelnet.h WWWNews.h HTNews.h HTNewsRq.h HTNewsLs.h \
	HTNDir.h WWWMIME.h HTMIME.h HTHeader.h HTMIMERq.h HTMIMImp.h \
	HTBound.h HTMulpar.h WWWHTML.h HTMLPDTD.h SGML.h HTMLGen.h \
	HTTeXGen.h WWWStream.h HTConLen.h HTGuess.h HTTee.h HTMerge.h \
	HTSChunk.h HTXParse.h WWWDir.h HTDir.h HTIcons.h HTDescpt.h \
	WWWZip.h HTZip.h HTHInit.h HTML.h HTPlain.h HTBInit.h
HTProt.o HTProt.lo: HTProt.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTString.h HTParse.h HTEscape.h HTTrans.h \
	HTIOStream.h HTList.h HTArray.h HTStream.h HTChannl.h HTHost.h \
	HTReq.h HTEvent.h HTAssoc.h HTFormat.h HTAtom.h HTAnchor.h \
	WWWUtil.h HTChunk.h HTUU.h HTLink.h HTMethod.h HTResponse.h \
	HTUser.h HTError.h HTNet.h HTProt.h HTDNS.h HTTimer.h
HTProxy.o HTProxy.lo: HTProxy.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWHTTP.h HTTPUtil.h \
	HTTP.h HTTPServ.h HTTPGen.h HTTPReq.h HTTPRes.h HTTChunk.h \
	HTPEP.h HTAAUtil.h HTAABrow.h WWWApp.h HTEvtLst.h HTHome.h \
	WWWLib.h HTDialog.h HTAccess.h HTRules.h HTProxy.h HTFilter.h \
	HTLog.h HTHist.h
HTReader.o HTReader.lo: HTReader.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTNetMan.h HTReader.h
HTReqMan.o HTReqMan.lo: HTReqMan.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h HTParse.h HTEscape.h HTAlert.h \
	HTReq.h HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h \
	HTMethod.h HTResponse.h HTUser.h HTError.h HTNet.h HTTrans.h \
	HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h \
	HTNetMan.h HTHeader.h HTLib.h HTReqMan.h HTAABrow.h HTUTree.h \
	HTMIMPrs.h
HTResponse.o HTResponse.lo: HTResponse.c sysdep.h ../../config.h \
	WWWUtil.h HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h \
	HTAtom.h HTChunk.h HTString.h HTUU.h HTHeader.h HTResponse.h \
	HTEvent.h HTReq.h HTFormat.h HTStream.h HTAnchor.h HTLink.h \
	HTMethod.h HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h \
	HTHost.h HTProt.h HTTimer.h HTDNS.h HTUser.h HTLib.h HTResMan.h \
	HTAABrow.h HTUTree.h HTMIMPrs.h
HTRules.o HTRules.lo: HTRules.c WWWLib.h sysdep.h ../../config.h \
	WWWUtil.h HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h \
	HTAtom.h HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h \
	HTReq.h HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h \
	HTMethod.h HTResponse.h HTError.h HTNet.h HTTrans.h \
	HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h \
	HTParse.h HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h \
	HTBind.h HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTProxy.h \
	HTRules.h
HTSChunk.o HTSChunk.lo: HTSChunk.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTSChunk.h
HTSocket.o HTSocket.lo: HTSocket.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWTrans.h HTANSI.h \
	HTLocal.h HTTCP.h HTSocket.h HTReader.h HTWriter.h HTBufWrt.h \
	HTNetMan.h
HTStream.o HTStream.lo: HTStream.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTStream.h HTList.h HTArray.h
HTString.o HTString.lo: HTString.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTString.h
HTStyle.o HTStyle.lo: HTStyle.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTString.h HTStyle.h HTFormat.h HTStream.h HTList.h \
	HTArray.h HTAtom.h HTAnchor.h WWWUtil.h HTAssoc.h HTChunk.h \
	HTUU.h HTLink.h HTMethod.h HTResponse.h HTEvent.h HTReq.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTProt.h HTTimer.h HTDNS.h HTUser.h HTML.h HTMLPDTD.h \
	HTStruct.h SGML.h
HTTCP.o HTTCP.lo: HTTCP.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWMux.h HTMuxCh.h \
	HTMuxHeader.h HTMuxTx.h HTMux.h HTDemux.h HTReqMan.h HTAABrow.h \
	HTMIMPrs.h HTHeader.h HTNetMan.h HTTCP.h
HTTChunk.o HTTChunk.lo: HTTChunk.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTTChunk.h
HTTP.o HTTP.lo: HTTP.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWMIME.h HTMIME.h \
	HTHeader.h HTMIMERq.h HTMIMImp.h HTBound.h HTMulpar.h \
	WWWStream.h HTConLen.h HTGuess.h HTTee.h HTMerge.h HTSChunk.h \
	HTXParse.h HTReader.h WWWTrans.h HTANSI.h HTLocal.h HTTCP.h \
	HTSocket.h HTWriter.h HTBufWrt.h HTReqMan.h HTAABrow.h \
	HTMIMPrs.h HTTPUtil.h HTTPReq.h HTTP.h
HTTPGen.o HTTPGen.lo: HTTPGen.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWMIME.h HTMIME.h \
	HTHeader.h HTMIMERq.h HTMIMImp.h HTBound.h HTMulpar.h \
	WWWTrans.h HTANSI.h HTLocal.h HTTCP.h HTSocket.h HTReader.h \
	HTWriter.h HTBufWrt.h HTTPUtil.h HTTPReq.h
HTTPReq.o HTTPReq.lo: HTTPReq.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTTPGen.h HTTPUtil.h \
	HTTPReq.h
HTTPRes.o HTTPRes.lo: HTTPRes.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTNetMan.h HTTPGen.h \
	HTTPUtil.h HTTPRes.h
HTTPServ.o HTTPServ.lo: HTTPServ.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWMIME.h HTMIME.h \
	HTHeader.h HTMIMERq.h HTMIMImp.h HTBound.h HTMulpar.h \
	WWWStream.h HTConLen.h HTGuess.h HTTee.h HTMerge.h HTSChunk.h \
	HTXParse.h HTReader.h WWWTrans.h HTANSI.h HTLocal.h HTTCP.h \
	HTSocket.h HTWriter.h HTBufWrt.h HTNetMan.h HTTPUtil.h \
	HTTPRes.h HTTPServ.h
HTTeXGen.o HTTeXGen.lo: HTTeXGen.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTTeXGen.h HTStruct.h HTStream.h HTList.h HTArray.h \
	HTFormat.h HTAtom.h HTAnchor.h WWWUtil.h HTAssoc.h HTChunk.h \
	HTString.h HTUU.h HTLink.h HTMethod.h HTResponse.h HTEvent.h \
	HTReq.h HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h \
	HTHost.h HTProt.h HTTimer.h HTDNS.h HTUser.h HTMLPDTD.h SGML.h
HTTee.o HTTee.lo: HTTee.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTTee.h HTStream.h
HTTelnet.o HTTelnet.lo: HTTelnet.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTTelnet.h HTNetMan.h
HTTimer.o HTTimer.lo: HTTimer.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTReqMan.h HTAABrow.h \
	HTMIMPrs.h HTHeader.h
HTTrace.o HTTrace.lo: HTTrace.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h
HTTrans.o HTTrans.lo: HTTrans.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h HTParse.h HTEscape.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTUser.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h
HTUTree.o HTUTree.lo: HTUTree.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h HTUTree.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTUser.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h
HTUU.o HTUU.lo: HTUU.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTUU.h
HTUser.o HTUser.lo: HTUser.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h HTInet.h HTReq.h HTEvent.h HTFormat.h \
	HTStream.h HTAnchor.h HTLink.h HTMethod.h HTResponse.h HTUser.h \
	HTError.h HTNet.h HTTrans.h HTIOStream.h HTChannl.h HTHost.h \
	HTProt.h HTTimer.h HTDNS.h HTHstMan.h
HTWAIS.o HTWAIS.lo: HTWAIS.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h WWWHTML.h HTMLPDTD.h \
	SGML.h HTMLGen.h HTTeXGen.h
HTWSRC.o HTWSRC.lo: HTWSRC.c sysdep.h ../../config.h HTUtils.h \
	HTMemory.h HTString.h HTMLPDTD.h HTStruct.h HTStream.h HTList.h \
	HTArray.h SGML.h HTMLGen.h HTFormat.h HTAtom.h HTAnchor.h \
	WWWUtil.h HTAssoc.h HTChunk.h HTUU.h HTLink.h HTMethod.h \
	HTResponse.h HTEvent.h HTReq.h HTError.h HTNet.h HTTrans.h \
	HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h \
	HTUser.h HTParse.h HTEscape.h HTReqMan.h HTAABrow.h HTUTree.h \
	HTMIMPrs.h HTHeader.h HTProxy.h HTWSRC.h
HTWWWStr.o HTWWWStr.lo: HTWWWStr.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h HTParse.h HTEscape.h HTInet.h \
	HTReq.h HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h \
	HTMethod.h HTResponse.h HTUser.h HTError.h HTNet.h HTTrans.h \
	HTIOStream.h HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h \
	HTHstMan.h HTWWWStr.h
HTWriter.o HTWriter.lo: HTWriter.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTNetMan.h HTWriter.h
HTXParse.o HTXParse.lo: HTXParse.c sysdep.h ../../config.h WWWUtil.h \
	HTUtils.h HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h \
	HTChunk.h HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h \
	HTEvent.h HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTXParse.h HTReader.h \
	HTEPtoCl.h
HTZip.o HTZip.lo: HTZip.c sysdep.h ../../config.h WWWUtil.h HTUtils.h \
	HTMemory.h HTArray.h HTAssoc.h HTList.h HTAtom.h HTChunk.h \
	HTString.h HTUU.h WWWCore.h HTLib.h HTUser.h HTReq.h HTEvent.h \
	HTFormat.h HTStream.h HTAnchor.h HTLink.h HTMethod.h \
	HTResponse.h HTError.h HTNet.h HTTrans.h HTIOStream.h \
	HTChannl.h HTHost.h HTProt.h HTTimer.h HTDNS.h HTParse.h \
	HTEscape.h HTUTree.h HTWWWStr.h HTMemLog.h HTAlert.h HTBind.h \
	HTStruct.h HTFWrite.h HTInet.h HTHstMan.h HTZip.h
SGML.o SGML.lo: SGML.c sysdep.h ../../config.h HTUtils.h HTMemory.h \
	HTString.h HTChunk.h SGML.h HTStream.h HTList.h HTArray.h \
	HTStruct.h

info: info-recursive
dvi: dvi-recursive
check: all-am
	$(MAKE) check-recursive
installcheck: installcheck-recursive
all-am: Makefile $(LIBRARIES)

install-exec-am: install-libLIBRARIES

uninstall-am: uninstall-libLIBRARIES

install-exec: install-exec-recursive install-exec-am
	@$(NORMAL_INSTALL)

install-data: install-data-recursive
	@$(NORMAL_INSTALL)

install: install-recursive install-exec-am
	@:

uninstall: uninstall-recursive uninstall-am

all: all-recursive all-am

install-strip:
	$(MAKE) INSTALL_PROGRAM='$(INSTALL_PROGRAM) -s' INSTALL_SCRIPT='$(INSTALL_PROGRAM)' install
installdirs: installdirs-recursive
	$(mkinstalldirs)  $(libdir)


mostlyclean-generic:
	-test -z "$(MOSTLYCLEANFILES)" || rm -f $(MOSTLYCLEANFILES)

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-rm -f Makefile $(DISTCLEANFILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
mostlyclean-am:  mostlyclean-libLIBRARIES mostlyclean-compile \
		mostlyclean-tags mostlyclean-generic

clean-am:  clean-libLIBRARIES clean-compile clean-tags clean-generic \
		mostlyclean-am

distclean-am:  distclean-libLIBRARIES distclean-compile distclean-tags \
		distclean-generic clean-am

maintainer-clean-am:  maintainer-clean-libLIBRARIES \
		maintainer-clean-compile maintainer-clean-tags \
		maintainer-clean-generic distclean-am

mostlyclean:  mostlyclean-recursive mostlyclean-am

clean:  clean-recursive clean-am

distclean:  distclean-recursive distclean-am
	-rm -f config.status

maintainer-clean:  maintainer-clean-recursive maintainer-clean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

.PHONY: default mostlyclean-libLIBRARIES distclean-libLIBRARIES \
clean-libLIBRARIES maintainer-clean-libLIBRARIES uninstall-libLIBRARIES \
install-libLIBRARIES mostlyclean-compile distclean-compile \
clean-compile maintainer-clean-compile install-data-recursive \
uninstall-data-recursive install-exec-recursive \
uninstall-exec-recursive installdirs-recursive uninstalldirs-recursive \
all-recursive check-recursive installcheck-recursive info-recursive \
dvi-recursive mostlyclean-recursive distclean-recursive clean-recursive \
maintainer-clean-recursive tags tags-recursive mostlyclean-tags \
distclean-tags clean-tags maintainer-clean-tags distdir info dvi \
installcheck all-am install-exec-am uninstall-am install-exec \
install-data install uninstall all installdirs mostlyclean-generic \
distclean-generic clean-generic maintainer-clean-generic clean \
mostlyclean distclean maintainer-clean

.html.h:
	www -w90 -na -p -to text/x-c $(srcdir)/$(*F).html > $(srcdir)/$(*F).h

inc: $(BUILT_SOURCES)
	@echo Generated built sources

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
